/*.transparent-div{
	background-color: rgb(0,0,0,0.5); 
	border-radius:20px; 
	padding:20px;
}
.image-bg{
	background: url(images/tech.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

}
primary color:#02085a (reddish-brown);
secondary color:#616161;
*/
.img-thumbnail {
  padding: 0.25rem;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 0.25rem;
  transition: all 0.2s ease-in-out;
  max-width: 100%;
  height: auto;
}
.btn-primary {
  color: #fff;
  background-color: #02085a !important;
  border-color: #02085a;
}
.pccc-bg{
	background-color: #02085a !important;
}
.pccc-grey-bg{
  background-color: #6f6f6f;
}
.pccc-padding{padding-top:4px !important;padding-bottom:4px !important}
.pccc-round{
  border-radius: 4px;
}
.pccc-color{
  color:#02085a;
}
.nav-item .dropdown-submenu .dropdown-menu > li> a:hover{
 color:#fff !important;
 background-color: #02085a !important;
}
.nav-item a:hover{
 color:#fff !important;
 background-color: #02085a !important;
}
.list-inline-item >a:hover{
 color:#fff !important;
 background-color: #02085a !important;
}
.w3-padding-medium,.w3-padding,.w3-form{padding:8px 16px!important}
.img-thumbnail {
  padding: 4px;
  line-height: 1.428571429;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  display: inline-block;
  max-width: 100%;
  height: auto;
}
.w3-responsive{overflow-x:auto}

